/************************************************************************************
NAV
*************************************************************************************/
#nav-wrap {
	position: absolute; z-index:999999;
}
 
/* menu icon */
#menu-icon {
        display: none; /* hide menu icon initially */
}
 .sf-menu{ overflow:hidden !important;}
.sf-menu,
.sf-menu li {
        margin: 0;
        
}
.sf-menu li {
        display:block; float:left; font:normal 14px/17px 'Roboto Slab', sans-serif;
}
 
/* nav link */
.sf-menu a {
       
        display: block; padding:0;
		 color:#fff;
       
}
.sf-menu a span.sf-sub-indicator{display:none!important;}
.sf-menu a:hover {background:url(../images/nav-hover-bg.html) repeat;
}
.sf-menu a.active{ background:url(../images/nav-hover-bg.html) repeat;
}
 
/* nav dropdown */
.sf-menu ul {
       background: url(../images/nav-bg.png) repeat;
        position: absolute;
        display: none; /* hide dropdown */
        border-radius:2px 2px 4px 4px; padding-bottom:5px;
}
.sf-menu li ul li {
        float: none;
        margin: 0 0 0 0;
		 font:400 14px/20px 'Open Sans', sans-serif;
		 border-right:none;
		 padding-left:0 !important;
}
.sf-menu li ul li a{ padding:5px 5px 5px 10px; display:block; color:#bcbcbc !important; line-height:22px;}
.sf-menu li ul li a:hover{background:#0a81cc;}
.sf-menu li:hover > ul {
        display: block; /* show dropdown on hover */
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
        left:                   200px; /* match ul width */
        top:                    0;
}
 
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
        margin:                 0;
        padding:                0;
        list-style:             none;
}



 
/************************************************************************************
MOBILE
*************************************************************************************/
@media screen and (max-width:1668px) {

	.sf-menu li ul{ width:25.5%; }
	.sf-menu li ul li{ float:left;width:100%;text-align:left; }
	

	
}

@media screen and (max-width:1368px) {

	.sf-menu li ul{ width:35.5%; }
	.sf-menu li ul li{ float:left;width:100%;text-align:left; }
	

	
}

@media screen and (max-width:768px) {

	.sf-menu li ul{ width:51%; }
	.sf-menu li ul li{ float:left;width:100%;text-align:left; }
	
}

@media screen and (max-width:650px) {
	#nav-wrap {
	position: absolute; z-index:999999; border-bottom:none;
}
	#navigation{ clear:both; float:none;  position:absolute; border-radius:0 0; padding:0 0;  z-index:111;  }
	
 
        /* nav-wrap */
        #nav-wrap {
                position: absolute; z-index:10000;height:40px; width:100%; left:0; 
        }
 
        /* menu icon */
        #menu-icon {
			background:url(../images/menu_icon.png) 0% 0% no-repeat; display:block; width:30px; height:19px; 
			text-indent:-9999999em; padding:0; overflow:hidden; margin-left:10px; 
			float:left; cursor:pointer; margin-top:-47px; margin-right:0;
        }
        #menu-icon:hover {
              
        }
        #menu-icon.active {
                background:url(../images/menu_close.png) 50% 1% no-repeat;
        }
 
        /* main nav */
		.sf-menu ul{display:block!important; visibility:visible!important; z-index:115; background:#000;}
        .sf-menu {
                clear: both;
                position: absolute;
                top:0px;
                width:100%;
                z-index: 116;
                background:url(../images/nav-bg.png) repeat;        
       			border-bottom:4px solid #333333;
				padding:0px 0;
                display: none; /* visibility will be toggled with jquery */
				border-radius:0 0 10px 10px;
        }
        .sf-menu li {
                clear: both;
                float: none;
                margin: 0px 3% !important;
				width:94% !important;
				text-align:left;
				padding:0 0 !important;
				font-weight:normal !important;
				/*border-bottom:1px solid #4d4d4d;*/ 
				
        }
		.sf-menu li.last{ margin:0; border-bottom:none !important;}
        .sf-menu a,
        .sf-menu ul a {
                font: inherit;
                background: none;
                display: inline; padding:0px !important;
                color: #bcbcbc !important;
                border: none;
				font-size:16px !important;
				margin:0 20px !important;
				
        }
        .sf-menu a:hover,
        .sf-menu ul a:hover {
                background: none;
                color: #fff !important;
				border-bottom:none !important;
        }
 .sf-menu a.active{ padding:2px 4px; background:/*url(../images/nav-hover-bg.png) repeat*/; border-bottom:none !important;
}

        /* dropdown */
        .sf-menu ul {
                width: auto;
                position: static;
                display: block;
                border: none;
                background: inherit;
				margin:13px 0 0 20px !important;
				padding:0px;
        }
        .sf-menu ul li {
                font-family: 'HelveticaLT-Condensed'; padding:0px !important; width:100%;
				margin:0px !important;
				
        }
		.sf-menu ul li a{font-family: 'HelveticaLT-Condensed' !important; font-size:15px !important;
        }
		.header-top .nav2 ul li ul li a{ color: #8f908d;font-size: 12px;background: none !important; line-height:30px; }
		.header-top .nav2 ul li ul li a:hover{ color: #fff;font-size: 12px; line-height:30px; background:none!important; }
.header-top .nav2{ background:none;}
.header-top .nav2 ul{ padding:0 0 0 0 ;}
.header-top .nav2 ul li{ display:block; float:left;  font-family: 'HelveticaLT-Condensed'; font-size:16px; }
ul li.border{ background:none; width:0; height:0; margin:0;}
.header-top .nav2 ul li a{ color:#bcbcbc; -webkit-transition:none;
-moz-transition:none;-o-transition:none;transition:none; display:block; line-height:29px;}
.header-top .nav2 ul li a:hover{ color:#fff; -webkit-transition: none;
-moz-transition: none;-o-transition: none;transition: none;    background:none; }
.header-top .nav2 ul li a.active{ color:#fff; background:none !important; }

.sf-menu li ul{ width:100%; }
.sf-menu li ul li{ float:left;width:100%;text-align:left; }		
		 
}
 
@media screen and (min-width: 650px) {
 
        /* ensure #nav is visible on desktop version */
 
}
